{% extends "faust/base.html" %}
{% block name %}
<h1><a href="./">Flight list</a></h1>
{% endblock name %}
{% block content %}
<div>
    <div>
        <h1>{{ f_detail.name }}</h1>
    </div>
    <ul>
    {% for tourist in f_detail.tourists.all %}
        <li>{{ tourist }}</li>
    {% endfor %}
    </ul>
    <a class="btn btn-default" href="{% url 'flight_edit' pk=f_detail.pk %}"><span class="glyphicon glyphicon-pencil"></span></a>
    <a class="btn btn-default" href="{% url 'flight_remove' pk=f_detail.pk %}"><span class="glyphicon glyphicon-remove"></span></a>


</div>
{% endblock content %}